git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

FlexJS


Good morning,

I'm trying to start using FlexJS but I'm having so many problems with
Apache SDK Installer. In particular, I can't install FlexJS 0.8.0. It works
for 0.7.0 and FlexJS Nightly. The log shows Timeout error every time I try
to get it.

I would appreciate if you help me.

Regards,

Alejandro Oliva